## net-acct 0.5

=== src/Makefile ===
ifeq ($(ARCH),)
ARCH = linux
endif
VPATH = ../
EXEC = nacctd
CFLAGS = -Wall -Wstrict-prototypes
OBJECTS = main.o daemon.o process.o utils.o config.o
DISTSRC = ChangeLog Makefile capture-linux.c capture-pcap.c config.c daemon.c main.c nacctd naccttab.sample naccttab.sample.pcap netacct.h process.c utils.c
LIBS =
CC = gcc

ifeq ($(ARCH),linux)
OBJECTS := $(OBJECTS) capture-linux.o 
endif

ifeq ($(ARCH),pcap-solaris)
OBJECTS := $(OBJECTS) capture-pcap.o
LIBS := $(LIBS) -lelf -lnsl -ldl -lsocket -lpcap
CFLAGS := $(CFLAGS) -L/usr/local/lib
endif

all:	$(EXEC)

depend dep:
	for i in *.c;do $(CPP) -M $$i;done > .tmpdepend
	mv .tmpdepend .depend

$(EXEC):	$(OBJECTS)
		$(CC) -o $(EXEC) $(CFLAGS) $^ $(LIBS)

clean:
	rm -f *.o $(EXEC)

dist:   $(EXEC) $(DISTSRC)
	rm -rf dist
	mkdir dist
	cp README CHANGES COPYING dist
	mkdir dist/src
	cp $(DISTSRC) dist/src/
	cp -a tools dist
	cp -a contrib dist
	chown -R uc.uc dist
	chmod -R a+rX dist

ifeq (.depend,$(wildcard .depend))
include .depend
endif
