## net-acct 0.71

=== src/Makefile ===
--- 
+++ 
@@ -3,7 +3,18 @@
 endif
 VPATH = ../
 EXEC = nacctd
-CFLAGS = -Wall -Wstrict-prototypes
+
+# Configuration options
+# Uncomment for debugging output
+#DEBUG=-g -DDBG=1
+
+# Uncomment for IP masquerade support
+#MASQ=-DREMAP_MASQUERADE
+
+# Size of the packet hash table (default 4096)
+HASH=-DHASHSIZE=4096
+
+CFLAGS = -Wall -O2 -Wstrict-prototypes $(DEBUG) $(MASQ) $(HASH)
 OBJECTS = main.o daemon.o process.o utils.o config.o
 DISTSRC = ChangeLog Makefile capture-linux.c capture-pcap.c config.c daemon.c main.c nacctd naccttab.sample naccttab.sample.pcap netacct.h process.c utils.c
 LIBS =
@@ -31,17 +42,6 @@
 clean:
 	rm -f *.o $(EXEC)
 
-dist:   $(EXEC) $(DISTSRC)
-	rm -rf dist
-	mkdir dist
-	cp README CHANGES COPYING dist
-	mkdir dist/src
-	cp $(DISTSRC) dist/src/
-	cp -a tools dist
-	cp -a contrib dist
-	chown -R uc.uc dist
-	chmod -R a+rX dist
-
 ifeq (.depend,$(wildcard .depend))
 include .depend
 endif
