=== debian/control ===
Source: net-acct
Maintainer: Stéphane Glondu <glondu@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/net-acct
Vcs-Git: https://salsa.debian.org/debian/net-acct.git
Homepage: https://web.archive.org/web/20090228224107/http://exorsus.net/projects/net-acct/
Rules-Requires-Root: no

Package: net-acct
Architecture: any
Depends: logrotate,
         ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: User-mode IP accounting daemon
 This package logs network traffic. It provides a daemon (nacctd) that
 logs all traffic passing the machine it runs on (similar to what tcpdump
 does).
 .
 Capability is provided to associate traffic to slip/ppp users in case you
 run a slip/ppp server.
