=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) -C src MASQ=-DREMAP_MASQUERADE
	dh_auto_build --sourcedirectory=src -- MASQ=-DREMAP_MASQUERADE
	cp src/naccttab.sample debian/naccttab

override_dh_auto_clean:
	$(MAKE) -C src clean
	-rm -f debian/naccttab

override_dh_compress:
	dh_compress -X.pl
