=== debian/watch ===
# Upstream is dead; used to be at http://exorsus.net/projects/net-acct/
version=4

opts=dversionmangle=s/.*/0.No-Site/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
